Subject: Re: Today's Queries?
From: Phaedrus Arif <[email-masked]>
To: Vimal Tewari <[email-masked]>
Date: Wed, 7 Apr 2021 20:19:21 +0530

Hi Vimal

Regarding the UC notes disappearance situation, track it for a few more
accounts and let me know if the problem still persists.

If the cx has not disputed, then we can raise it to Deb. If the cx is
unaware of the auto-ship and if it's the second auto-ship order charge,
then we suggest returning for a refund
but if it's more than 2 orders, then we follow the store credit and with
irate cx, we simply escalate to Deb.

Arif
Cheers to life :-)

On Wed, Apr 7, 2021 at 6:22 AM Vimal Tewari <[email-masked]>
wrote:

> Hi Arif,
>
> Hope you are doing great!!
>
> The reason I'm sending you this email is just to keep you inform, When I
> put same notes in AS section & in UC section and going to the same order
> after some time I'm finding the notes from UC section are gone.
>
> Also, I got a question if a customer on call saying he'll raise a dispute
> since, they are not aware of AS and we have taken money from them without
> their knowledge. So, what can I tell to those customers apart from
> explaining them about how they got enrolled with AS?
>
> Thank you in advance for your reply!!
>
>
>
> Thanks & Regards
> Vimal Tewari
>